Subject: bug#20487: 25.0.50; Format and behavior of *xref* buffer is non-standard

From: Vitalie Spinu <[email-masked]>
Date: Mon, 04 May 2015 13:15:57 +0200

>>> Dmitry Gutov on Mon, 4 May 2015 05:29:16 +0300 wrote:

 > On 05/04/2015 05:18 AM, Stefan Monnier wrote:
 >> [ I'm always shocked to see how people can be sure what the other one
 >> meant with, say, "vertical splits".  ]
 >> 
 >> Which one of those refers to windows that are stacked vertically on top
 >> of each other, rather than side by side?

 > I check what C-h k C-x 3 says, every time. "on top of each other" would be the
 > vertical one.

:) I did the same but the command is now called split-window-right. So I
had to C-h f split-window-vertically to find (once again) what "vertical
split" means.

  Vitalie